也许该尝试升级到 Webpack4 了

感想

Webpack4 正式发布也十来天了,毫无意外的是大版本升级带来的一大堆不兼容情况 (〜 ̄△ ̄)〜 见怪不怪了。我是个激进的人没错,当然第一时间就已经尝试 Webpack4 了,遗憾的是我仍然没有解决最后一小部分问题,所以暂时不升级了,待相关依赖都跟上再说 ╮( ̄▽ ̄)╭

又或者,我抽空找个时间专门去解决 Webpack4 的升级问题,升级完成再更新这篇文章写上具体过程好了 (=・ω・=)